Loading...
Searching...
No Matches
etl::limiter< TInput, TLimit > Class Template Reference

Limiter. More...

`#include <limiter.h>`

## Public Member Functions

| limiter (TInput lowest_, TInput highest_)
TInput | operator() (TInput value) const

## Additional Inherited Members

Public Types inherited from etl::unary_function< TInput, TInput >
typedef TInput | argument_type
typedef TInput | result_type

## Detailed Description

template<typename TInput, typename TLimit = etl::private_limiter::limit<TInput>>
class etl::limiter< TInput, TLimit >

Limiter.

The documentation for this class was generated from the following file:

- include/etl/limiter.h